Support » Plugin: Gutenberg Manager » Error when saving settings

  • Resolved dw4y

    (@dway)


    Hello and thx for this plugin !
    I can activate it, but unfortunately, when disabling any default blocks, wordpress says that “options.php is called by an obsolete argument since version 2.7.0 !” It still seems to save the option when going back in history browser.

    Hope it helps !

    • This topic was modified 1 year, 1 month ago by dw4y.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author unCommons

    (@uncommons)

    Hello there,

    we just released the v1.5 so Gutenberg Manager is now compatible with WP 5.x.

    We are working hard to add many new blocks to the Editor so stay tuned 🙂

    About your question I can say we added another way to disable blocks so now the errors in the editor are fixed.

    Cheers

    Thx ! I confirm this is fixed and I’ve looked into your code, the new way is definitly better 😉

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error when saving settings’ is closed to new replies.